<ion-content>
  <page-nav-bar></page-nav-bar>
  <div class="home-container">
    <div class="header-home">
      <div class="message-welcome">
        <h4>Hola  <strong>{{ name_user }}</strong> bienvenido(a) a</h4>
        <h2>Leader's Toolkit</h2>
        <!-- <img src="assets/img/manos.png"> -->
        <div [innerHTML]="body_complete"></div>
      </div>
      <div class="filter">
        <form  [formGroup]="userForm" (ngSubmit)="searching(userForm.value,  userForm.valid)">
          <ion-list>
            <ion-item>
              <!-- <ion-label color="primary">Inline Label</ion-label> -->
              <ion-input type="text" name="" placeholder='Buscar'  formControlName="text"></ion-input>
            </ion-item>
          </ion-list>
          <!-- <input type="text" name="" placeholder='Buscar'> -->
        </form>
      </div>
    </div>
    <div class="home-data">
      <!-- <input class="searchBar" type="text" name="search" placeholder="Buscar" [(ngModel)]="search"> -->
      <div class="categories">
        <div class="box-category" *ngFor="let item of menu_items">
          <div (click)="goCategorieDetail(item)" [ngClass]="{'cat_hiring': item.id=='1', 'cat_onboarding': item.id=='2', 'cat_leader': item.id =='3', 'cat_teams': item.id =='4', 'cat_resultEnfoq': item.id =='22', 'cat_curiosidad': item.id =='23', 'cat_all': item.id == 'all', 'cat_favorite': item.id == 'favorite'}">
            <p>{{ item.name }} ({{ item.cantidad }})</p>
          </div> 
        </div>
      </div>
    </div>
  </div>
</ion-content>
